@font-face {
	font-family: Mont;
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	src: url("../fonts/MontLight/MontLight.woff"), url("../fonts/MontLight/MontLight.woff2"), url("../fonts/MontLight/MontLight.ttf");
}

@font-face {
	font-family: Mont;
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	src: url("../fonts/MontRegular/MontRegular.woff"), url("../fonts/MontRegular/MontRegular.woff2"), url("../fonts/MontRegular/MontRegular.ttf");
}

@font-face {
	font-family: Mont;
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	src: url("../fonts/MontSemiBold/MontSemiBold.woff"), url("../fonts/MontSemiBold/MontSemiBold.woff2"), url("../fonts/MontSemiBold/MontSemiBold.ttf");
}

@font-face {
	font-family: Mont;
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	src: url("../fonts/MontBold/MontBold.woff"), url("../fonts/MontBold/MontBold.woff2"), url("../fonts/MontBold/MontBold.ttf");
}

@font-face {
	font-family: Mont;
	font-weight: 800;
	font-style: normal;
	font-display: swap;
	src: url("../fonts/MontHeavy/MontHeavy.woff"), url("../fonts/MontHeavy/MontHeavy.woff2"), url("../fonts/MontHeavy/MontHeavy.ttf");
}

@font-face {
	font-family: Mont;
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	src: url("../fonts/MontBlack/MontBlack.woff"), url("../fonts/MontBlack/MontBlack.woff2"), url("../fonts/MontBlack/MontBlack.ttf");
}

*::placeholder {
	opacity: 1;
}

* {
	box-sizing: border-box;
}

*::before, *::after {
	box-sizing: border-box;
}

html {
	scroll-behavior: smooth;

	scroll-padding-top: 80px;
}

body {
	position: relative;
	min-width: 360px;
	color: #0b0d0e;
	font-family: Mont, sans-serif;
	font-size: 16px;
	line-height: 1.5;
	font-weight: 400;
	margin: 0;
}

.fw3 {
	font-weight: 300;
}

.grey {
	color: #5e5e5e;
}

p {
	margin: 0;
}

a {
	color: inherit;
	font: inherit;
	outline: none;
	text-decoration: none;
}

img {
	transform: translateZ(0);
	max-width: 100%;
	width: auto;
	height: auto;
	vertical-align: bottom;
}

ul li, ol li, menu li {
	list-style: none;
}

ul, ol, menu {
	display: block;
	padding: 0;
	margin: 0;
}

button {
	border: none;
	background: none;
	font: inherit;
	cursor: pointer;
	outline: none;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	margin: 0;
}

input {
	display: block;
	width: 100%;
	font: inherit;
	outline: none;
}

textarea {
	display: block;
	width: 100%;
	font: inherit;
	outline: none;
	resize: none;
}

.container {
	position: relative;
	max-width: 1470px;
	width: 100%;
	padding: 0 15px;
	margin: 0 auto;
}

[data-tab] {
	display: none;
	transition: opacity 0.5s;
}

[data-accordion-text] {
	overflow: hidden;
	height: 0;
	padding-top: 0;
	transition: all 0.3s;
	box-sizing: content-box;
}

[data-accordion-text].active {
	padding-top: 20px;
}

.totop {
	position: fixed;
	z-index: 5;
	right: 100px;
	bottom: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #fe5000;
	cursor: pointer;
	padding-left: 2px;
	padding-bottom: 1px;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: all 0.3s;
}

.totop svg {
	transform: rotate(-90deg);
	width: 18px;
	height: 18px;
	fill: #fff;
}

.totop.active {
	opacity: 1;
	visibility: visible;
	pointer-events: initial;
}

.anchor-wrap {
	position: relative;
}

.anchor {
	position: absolute;
	top: -62px;
	pointer-events: none;
}

.text {
	font-size: 16px;
	line-height: 1.5;
}

.text > *:first-child {
	margin-top: 0;
}

.text > *:last-child {
	margin-bottom: 0;
}

.text img {
	border-radius: 24px;
}

.text h2, .text h3, .text h4, .text h5 {
	font-size: 64px;
	line-height: 1;
	font-weight: 600;
	letter-spacing: -0.02em;
	margin-top: 48px;
	margin-bottom: 24px;
}

.text p {
	margin: 16px 0;
}

.text p b {
	font-size: 20px;
	font-weight: 600;
}

.text ul, .text ol {
	margin-top: 16px;
	margin-bottom: 32px;
}

.text ul li, .text ol li {
	margin: 5px 0;
}

.text ul li {
	position: relative;
	padding-left: 24px;
}

.text ul li::after {
	content: "";
	position: absolute;
	top: 9px;
	left: 10px;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background-color: #0b0d0e;
}

.text ol {
	counter-reset: li;
}

.text ol li {
	counter-increment: li;
}

.text ol li::before {
	content: counter(li, decimal-leading-zero) ".";
	color: red;
	margin-right: 5px;
}

.text__imgs1 {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	width: 100%;
	margin: 24px -4px;
}

.text__imgs1-col {
	width: 50%;
	padding: 0 4px;
	margin-top: 8px;
}

.text__imgs1-col--w100 {
	width: 100%;
}

.text__imgs1-col--w100 .text__imgs1-img1 {
	padding-top: 43%;
}

.text__imgs1-img1 {
	position: relative;
	padding-top: 67%;
}

.text__imgs1-img1 img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 16px;
}

.text__imgs1-descr {
	display: block;
	color: #838383;
	font-size: 14px;
	margin-top: 8px;
}

.text__img1 {
	max-width: 470px;
	width: 100%;
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

.text__img1 img {
	border-radius: 16px;
}

.text__img2 {
	max-width: 470px;
	width: 100%;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.text__img2 img {
	border-radius: 16px;
}

.text__blockquote1 {
	position: relative;
	border-radius: 12px;
	background-color: #f7f5f4;
	padding: 24px;
	padding-left: 45px;
	margin: 24px 0;
}

.text__blockquote1::after {
	content: "";
	position: absolute;
	top: 20px;
	left: 16px;
	width: 20px;
	height: 15px;
	background: url("../img/blockquote-icon.svg") center/contain no-repeat;
}

.text__blockquote2 {
	border-left: 4px solid #603620;
	padding-left: 32px;
	margin: 24px 0;
}

.text blockquote {
	border-radius: 12px;
	background-color: #f7f5f4;
	padding: 24px;
	margin: 24px 0;
}

.tooltip {
	position: relative;
	z-index: 1;
	width: 20px;
	height: 20px;
}

.tooltip.active {
	z-index: 2;
}

.tooltip.active .tooltip__text-wrap {
	opacity: 1;
	visibility: visible;
	pointer-events: initial;
}

.tooltip__btn {
	position: relative;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #c6c6c6;
}

.tooltip__text-wrap {
	position: absolute;
	z-index: 1;
	top: 0;
	left: -10px;
	width: 300px;
	padding-top: 30px;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: all 0.3s;
}

.tooltip__text {
	position: relative;
	border-radius: 5px;
	background-color: #fff;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	font-size: 14px;
	padding: 15px;
}

.tooltip__text::after {
	content: "";
	position: absolute;
	bottom: 100%;
	left: 12px;
	width: 0;
	height: 0;
	border-bottom: 10px solid #fff;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
}

.btn1 {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	gap: 12px;
	border-radius: 16px;
	background-color: #fe5000;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	padding: 13px 24px;
	transition: background-color 0.3s;
}

.btn1__icon {
	display: flex;
}

.btn1__icon svg {
	width: 24px;
	height: 24px;
	fill: #fff;
}

.btn2 {
	display: inline-block;
	border-radius: 300px;
	background-color: #0078b5;
	color: #fff;
	font-weight: 700;
	padding: 16px 32px;
	transition: background-color 0.3s;
}

.btn3 {
	display: inline-block;
	border: 1px solid #0078b5;
	border-radius: 300px;
	color: #0078b5;
	font-weight: 700;
	padding: 15px 31px;
	transition: background-color 0.3s;
}

.title1 {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: 16px;
	text-align: center;
	font-size: 64px;
	line-height: 1;
	font-weight: 600;
	letter-spacing: -0.02em;
	margin-bottom: 24px;
}

.title1__icon {
	flex-shrink: 0;
	max-width: 56px;
	line-height: 0;
}

.swiper {
	overflow: hidden;
}

.swiper-wrapper {
	display: flex;
	width: 100%;
}

.swiper-wrapper .swiper-slide {
	display: flex;
	flex-shrink: 0;
	width: 100%;
}

.slider-nav1 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	max-width: 100px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 38px;
}

.swiper-button-next-style1, .swiper-button-prev-style1 {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	background-color: #f5f5f5;
	cursor: pointer;
	padding-left: 3px;
	transition: all 0.3s;
}

.swiper-button-next-style1.swiper-button-disabled, .swiper-button-prev-style1.swiper-button-disabled {
	opacity: 0.4;
	pointer-events: none;
}

.swiper-button-next-style1.swiper-button-lock, .swiper-button-prev-style1.swiper-button-lock {
	opacity: 0 !important;
	pointer-events: none !important;
}

.swiper-button-next-style1 svg, .swiper-button-prev-style1 svg {
	width: 8px;
	height: 14px;
	transition: fill 0.3s;
}

.swiper-button-prev-style1 {
	transform: rotate(180deg);
}

.title2 {
	font-size: 32px;
	line-height: 1.2;
	font-weight: 700;
	margin-bottom: 32px;
}

.title2-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	gap: 15px;
	margin-bottom: 19px;
}

.title2-wrap .title2 {
	margin-bottom: 0;
}

.slider-nav2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	max-width: 100px;
	width: 100%;
}

.list1 {
	overflow: auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 8px;
	padding: 0 15px;
	padding-bottom: 10px;
	margin: 0 -15px;
	margin-bottom: 25px;
}

.list1__item {
	flex-shrink: 0;
}

.list1__item-link {
	display: inline-block;
	border-radius: 12px;
	background-color: #f6f7f8;
	font-size: 20px;
	font-weight: 600;
	cursor: pointer;
	padding: 9px 16px;
	transition: all 0.3s;
}

.list1__item-link.active {
	background-color: #ff5100;
	color: #fff;
}

.btn4 {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	gap: 12px;
	vertical-align: middle;
	border: 1px solid #fe5000;
	border-radius: 300px;
	color: #fe5000;
	font-weight: 700;
	padding: 15px 24px;
	transition: background-color 0.3s;
}

.btn4__icon {
	display: flex;
	flex-shrink: 0;
}

.btn4__icon svg {
	width: 24px;
	height: 24px;
	fill: #ff5100;
}

.soc1 {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	gap: 12px;
}

.soc1__item {
	width: 48px;
}

.soc1__item-link {
	display: block;
	transition: transform 0.3s;
	backface-visibility: hidden;
}

body .f-button.is-close-button {
	top: 7px;
	right: -48px;
	width: 32px;
	height: 32px;
	background: url("../img/close1.svg") center/contain no-repeat;
}

body .f-button.is-close-button svg {
	display: none;
}

@media (max-width: 1600px) {
	body .f-button.is-close-button {
		top: 16px;
		right: 16px;
		width: 24px;
		height: 24px;
		background-image: url("../img/close2.svg");
	}
}

@media (max-width: 1200px) {
	html {
		scroll-padding-top: 62px;
	}

	.body-overflow {
		overflow: hidden;
	}

	.totop {
		right: 15px;
	}

	.anchor {
		top: -150px;
	}

	.text h2, .text h3, .text h4, .text h5 {
		font-size: 40px;
	}

	.title1 {
		font-size: 50px;
	}

	.swiper-button-next-style1, .swiper-button-prev-style1 {
		background-color: #fff;
	}
}

@media (max-width: 750px) {
	.totop {
		bottom: 50px;
		width: 40px;
		height: 40px;
		padding-left: 1px;
	}

	.totop svg {
		width: 14px;
		height: 14px;
	}

	.anchor {
		top: -50px;
	}

	.text {
		font-size: 12px;
		line-height: 1.4;
	}

	.text img {
		border-radius: 12px;
	}

	.text h2, .text h3, .text h4, .text h5 {
		font-size: 26px;
		margin-top: 24px;
		margin-bottom: 16px;
	}

	.text p b {
		font-size: 14px;
	}

	.text ul, .text ol {
		margin-top: 8px;
		margin-bottom: 16px;
	}

	.text ul li {
		padding-left: 18px;
	}

	.text ul li::after {
		top: 7px;
		left: 8px;
		width: 2px;
		height: 2px;
	}

	.text__img1 {
		max-width: none;
		float: none;
		margin-left: 0;
	}

	.text__img2 {
		max-width: none;
		float: none;
		margin-right: 0;
	}

	.text__blockquote1 {
		padding: 20px 15px;
		padding-left: 45px;
	}

	.text__blockquote1::after {
		top: 15px;
	}

	.text__blockquote2 {
		padding-left: 20px;
		margin: 15px 0;
	}

	.text blockquote {
		padding: 20px 15px;
		margin: 15px 0;
	}

	.btn1 {
		gap: 8px;
	}

	.title1 {
		gap: 8px;
		font-size: 24px;
		margin-bottom: 12px;
	}

	.title1__icon {
		max-width: 24px;
	}

	.slider-nav1 {
		margin-top: 24px;
	}

	.title2 {
		font-size: 18px;
		margin-bottom: 12px;
	}

	.list1 {
		margin-bottom: 15px;
	}

	.list1__item-link {
		font-size: 14px;
		padding: 10px 16px;
	}

	.btn4 {
		gap: 8px;
	}

	.soc1__item {
		width: 40px;
	}
}

@media (hover: hover) {
	.totop:hover {
		background-color: rgb(213.2, 67.1496062992, 0);
	}

	.tooltip:hover .tooltip__text-wrap {
		opacity: 1;
		visibility: visible;
		pointer-events: initial;
	}

	.btn1:hover {
		background-color: #fe844c;
	}

	.btn2:hover {
		background-color: #4ca0cb;
	}

	.btn3:hover {
		background-color: rgba(0, 120, 181, 0.12);
	}

	.list1__item-link:hover {
		background-color: #ff5100;
		color: #fff;
	}

	.btn4:hover {
		background-color: rgba(254, 80, 0, 0.12);
	}

	.soc1__item-link:hover {
		transform: translateY(1px);
	}
}

@media (hover) {
	.swiper-button-next-style1:hover, .swiper-button-prev-style1:hover {
		background-color: #feeae0;
	}

	.swiper-button-next-style1:hover svg, .swiper-button-prev-style1:hover svg {
		fill: #fe5000;
	}
}